@import url(http://fonts.googleapis.com/earlyaccess/notonaskharabic.css);

@font-face {
  font-family: 'HelveticaNeueLTW20';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueLTW20.eot);
  src: url(fonts/HelveticaNeueLTW20.eot?#iefix) format('embedded-opentype'),       
       url(fonts/HelveticaNeueLTW20.woff) format('woff'),
       url(fonts/HelveticaNeueLTW20.ttf) format('truetype');
}
*{
    margin: 0;
    padding: 0;
}
.width_80{
   display: inline-block;
    width: 80%;
    float: right;
}
.dis_red a{
    color: #fff;
    font-size: 17px;
}
.dis_red{
    display: inline-block;
    float: right;
    padding: 5px 10px !important;
    background: #D31E36;
    width: auto !important;
}
.width_20 img{
      padding: 12px 0;
  float: left;
  margin-left: 5px;
}
.width_20{
     display: inline-block;
    width: 20%;
    float: right;
}
.powered{
    display: block;
    margin: auto;
    width: 102px;
    margin-top: 20px;
}
body{
    direction: rtl;
    width: 100%;
    display: block;
    width: 940px;
    margin: auto;
    font-family: 'Noto Naskh Arabic', serif;
    padding-bottom: 20px;
    margin-top: 20px;
    
}

.wrapper{
    display: inline-block;    
    background: #fff;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 7px 7px 7px rgba(50,50,50,0.28);
    -webkit-box-shadow: 7px 7px 7px rgba(50,50,50,0.28);
    box-shadow: 7px 7px7px rgba(50,50,50,0.28);
}
header{
    display: inline-block;
    width: 100%;
    float: right;
     -webkit-border-top-right-radius: 15px;
    -moz-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -webkit-border-top-left-radius: 15px;
    -moz-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
    background: url(../images/logo1_03.png) no-repeat center right ;
    
      padding: 60px 10px 20px;
}
.firstimg{
    display: inline-block;
    float: left;
    width: 50%;
}
.secondimg{
    display: inline-block;
    float: right;
    width: 45%;
}
header>div:last-child p{
    font-weight: bold;
    font-size: 17px;
}
.content h3{
    font-weight: bold;
    font-size: 17px;
    color: #000;
    margin-bottom: 2px;
    background: url(../images/circel_03.png) no-repeat right center;
    padding-right: 20px;
}

.content>div{
    width: 50%;
    display: inline-block;
    float: right;
    padding: 0 0 0 10px;
}
.content h2{
    color: #D31E36;
    font-family: 'HelveticaNeueLTW20', serif;
    margin-top: 2px;
    font-weight: bold;font-size: 17px;
}
.left_side>div:last-child h3{
    margin-bottom: 7px;
}
.left_side>div:last-child{
    margin-top: 42px;
}
.right_side{
    padding-left: 30px !important;
    border-left: 1px solid #F36B29;
}
.left_side{
    padding-right: 30px !important;
}
.content li {
    list-style: none;
}
.content li span{
    color: #000;
    font-size: 14px;
    padding-right: 20px;
    display: inline-block;
}
.content{
    display: inline-block;
    width: 100%;
    float: right;
    padding: 10px 60px 2px 25px;
}
header>div:last-child{
    padding: 15px 60px 15px 25px;
}
header>div:first-child{
      padding: 0px 30px;
}   
header>div{    
    display: inline-block;
    float: right;
    width: 100%;
}
section.sing-in{
    display: block;
    width: 100%;
    margin-top: 0px;
    padding: 0 20px 20px;
}
.sing-in h2{
    color: #000;
    font-family: 'HelveticaNeueLTW20', serif;
    font-weight: bold;
    font-size: 24px;
    margin-top: 0;
}
.sing-in>.sing-in{
    border: 1px solid #D31E36;
    padding: 20px;
    
    border-radius: 15px;
}
.sing-in{
    display: block;
    width: 100%;  
    padding-right: 20px;
}
.form-input{
    display: inline-block;
    width: 25%;
    float: right;
    margin-bottom: 10px;
}
.sing-in{
    display: inline-block;
    width: 100%;
    float: right;
}
.form-submit{
    display: inline-block;
    width: 25%;
    float: right;
}
.hr{
    width: 95%;
    display: block;
    float: left;
}
.form-submit button{
    width: 100%;
    background: #D31E36;
    border: 1px solid #D31E36;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    font-family: 'sans-serif' , 'HelveticaNeueLTW20';
    height: 40px;
}
.form-input input{
    display: block;
    padding-right: 7px;
    width: 95%;
    height: 40px;
    border: 1px solid #D2D2D2;
    font-family: 'sans-serif' , 'HelveticaNeueLTW20';
    line-height: 1.7;
}
.contact-us .first{
    float: right;
    padding-right: 50px;
    font-size: 17px;
    font-weight: bold;
    padding-top: 20px;
}
.contact-us .last ul li:last-child{
    border: 0;
}
.contact-us .last ul li a,
.contact-us .last ul li span{
    font-weight: bold;
    font-size: 17px;
}
.contact-us .last ul li{
    display: inline-block;
    float: left;
    list-style: none;
    padding: 0 7px;
    border-right: 1px solid #000;
}
.contact-us .last ul{
    display: inline-block;
    padding-left: 20px;
    padding-top: 20px;
}
.red{
    color: #A11F14;
}
.black{
    color: #000;
}
.contact-us .last{
    float: left;
}
.contact-us>div{
    display: inline-block;
}
.contact-us{
    display: inline-block;
    width: 100%;
}
@media (max-width: 960px){
     
}
@media (max-width: 798px){
   body{
       width: 100%;
   }
    .content>div{
        width: 100%;
        border: 0;
    }
    .left_side{
        padding: 10px !important;
    }
    .form-input , .form-submit ,.form-input input{
        width: 100%;
    }
}
@media (max-width: 420px){
    body{
       width: 100%;
   }
}
